<!DOCTYPE html>
<html>
    <head>
        <tittle>HTML5</tittle>
        <meta name="author" content="Rafa">
        <meta charset="UTF-8">
        <title>Taula 1</title>
        <style>
            table{width:100>%;}
            table, th, td {
            border: 1px solid red;
            border-collapse: collapse;
            }
        </style>
    </head>
    <body>
        <h3>Grup:2SMX-B</h3><h3>Tutora:Oreto</h3><h3>Nom:Rafa</h3>
        <table>
        <caption><mark>Horari Classe 2SMX-B</mark></caption>
            <tr>
                <th>       </th>
                <th>Dilluns</th>
                <th>Dimarts</th>
                <th>Dimecres</th>
                <th>Dijous</th>
                <th>Divendres</th>
            </tr>
             <tr>
                <td>7:50 a 8:55</td>
                <td style="background-color: darkgoldenrod">APW</td>
                <td rowspan="2" style="background-color: aqua">SEX</td>
                <td rowspan="2" style="background-color: blue">Anglés</td>
                <td rowspan="2" style="background-color: crimson">APW</td>
                <td rowspan="2" style="background-color: chartreuse">SGI</td>
            </tr>
            <tr>
                <td>8:55 a 9:50</td>
                <td rowspan="2" style="background-color: darkorchid">SOX</td>
            </tr>
            <tr>
                <td>9:50 a 10:45</td>
                <td style="background-color: chartreuse">SGI</td>
                <td style="background-color: dodgerblue">EIE</td>
                <td style="background-color: aqua">SEX</td>
                <td style="background-color: darkgoldenrod">APW</td>
            </tr>
            <tr>
                <th colspan="6" style="background-color: forestgreen">PATI</th>
            </tr>
            <tr>
                <td>11:15 a 12:10</td>
                <td rowspan="2" style="background-color: aqua">SEX</td>
                <td style="background-color: chartreuse">SGI</td>
                <td style="background-color: dodgerblue">EIE</td>
                <td style="background-color: aqua">SEX</td>
                <td style="background-color: chartreuse">SGI</td>
            </tr>
            <tr>
                <td>12:10 a 13:05</td>
                <td rowspan="2" style="background-color: darkorchid">SOX</td>
                <td rowspan="2" style="background-color: aqua">SEX</td>
                <td rowspan="2" style="background-color: darkorchid">SOX</td>
                <td rowspan="2" style="background-color: darkorchid">SOX</td>
            </tr>
            <tr>
                <td>13:05 a 13:50</td>
                <td style="background-color: dodgerblue">EIE</td>
            </tr>
      </table>      
    <a href="../index.html">Anar al Índex </a>
    
    
    
    
    
    
    
    </body>
</html>